Bug 165929 - Kmail's graphical emoticons won't die!
Kmail's graphical emoticons won't die!
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kdepim (Show other bugs)
3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-14 16:41 EDT by Mike
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: FC5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-03 10:59:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike 2005-08-14 16:41:16 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.10) Gecko/20050719 Fedora/1.7.10-1.3.1

Description of problem:
The new graphical emoticons keep returing in spite of configuring Kmail not to use them.  They seem to gone for a while after deselecting the configuration check box  but then an hour or two goes by, I look in another message and the darn yellow thing is back grinning maniacally.

Shudder .....

It seems as though any new messages downloaded after turning this "feature" off which contain an emoticon manages to turn the feature back on ( the configuration check box once more contains a check mark ).

Version-Release number of selected component (if applicable):
kdepim-3.4.2-0.fc3.1

How reproducible:
Always

Steps to Reproduce:
1. Read messages in KMail.
2.
3.
  

Actual Results:  Graphical Emoticons keep coming back.

Expected Results:  They shouldn't return on their own.

Additional info:
Comment 1 Mike 2005-08-19 18:33:24 EDT
It appears that this will work correctly if you quit kmail with the
configuration in your chosen state.  Perhaps a dialog box urging the user to
quit kmail and restart is in order....

Regards, Mike Klinke
Comment 2 Ngo Than 2006-05-03 10:59:58 EDT
FC3 is not suppported anymore. You should please update to FC5 current-release
which includes new KDE 3.5.2 and it should fix this problem. Thanks for your report.

Note You need to log in before you can comment on or make changes to this bug.